Oracle8: ELSA-2021-4903: nss Critical Security Update | LinuxSecuri...

Advisories

Oracle Linux Security Advisory ELSA-2021-4903

https://linux.oracle.com/errata/ELSA-2021-4903.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
nss-3.67.0-7.el8_5.i686.rpm
nss-3.67.0-7.el8_5.x86_64.rpm
nss-devel-3.67.0-7.el8_5.i686.rpm
nss-devel-3.67.0-7.el8_5.x86_64.rpm
nss-softokn-3.67.0-7.el8_5.i686.rpm
nss-softokn-3.67.0-7.el8_5.x86_64.rpm
nss-softokn-devel-3.67.0-7.el8_5.i686.rpm
nss-softokn-devel-3.67.0-7.el8_5.x86_64.rpm
nss-softokn-freebl-3.67.0-7.el8_5.i686.rpm
nss-softokn-freebl-3.67.0-7.el8_5.x86_64.rpm
nss-softokn-freebl-devel-3.67.0-7.el8_5.i686.rpm
nss-softokn-freebl-devel-3.67.0-7.el8_5.x86_64.rpm
nss-sysinit-3.67.0-7.el8_5.x86_64.rpm
nss-tools-3.67.0-7.el8_5.x86_64.rpm
nss-util-3.67.0-7.el8_5.i686.rpm
nss-util-3.67.0-7.el8_5.x86_64.rpm
nss-util-devel-3.67.0-7.el8_5.i686.rpm
nss-util-devel-3.67.0-7.el8_5.x86_64.rpm

aarch64:
nss-3.67.0-7.el8_5.aarch64.rpm
nss-devel-3.67.0-7.el8_5.aarch64.rpm
nss-softokn-3.67.0-7.el8_5.aarch64.rpm
nss-softokn-devel-3.67.0-7.el8_5.aarch64.rpm
nss-softokn-freebl-3.67.0-7.el8_5.aarch64.rpm
nss-softokn-freebl-devel-3.67.0-7.el8_5.aarch64.rpm
nss-sysinit-3.67.0-7.el8_5.aarch64.rpm
nss-tools-3.67.0-7.el8_5.aarch64.rpm
nss-util-3.67.0-7.el8_5.aarch64.rpm
nss-util-devel-3.67.0-7.el8_5.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/nss-3.67.0-7.el8_5.src.rpm

Related CVEs:

CVE-2021-43527




Description of changes:

[3.67.0-7]
- Fix CVE 2021 43527


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2021-4903: nss Critical Security Update

Summary

Description of changes: [3.67.0-7] - Fix CVE 2021 43527

i386

x86_64

nss-3.67.0-7.el8_5.i686.rpm nss-3.67.0-7.el8_5.x86_64.rpm nss-devel-3.67.0-7.el8_5.i686.rpm nss-devel-3.67.0-7.el8_5.x86_64.rpm nss-softokn-3.67.0-7.el8_5.i686.rpm nss-softokn-3.67.0-7.el8_5.x86_64.rpm nss-softokn-devel-3.67.0-7.el8_5.i686.rpm nss-softokn-devel-3.67.0-7.el8_5.x86_64.rpm nss-softokn-freebl-3.67.0-7.el8_5.i686.rpm nss-softokn-freebl-3.67.0-7.el8_5.x86_64.rpm nss-softokn-freebl-devel-3.67.0-7.el8_5.i686.rpm nss-softokn-freebl-devel-3.67.0-7.el8_5.x86_64.rpm nss-sysinit-3.67.0-7.el8_5.x86_64.rpm nss-tools-3.67.0-7.el8_5.x86_64.rpm nss-util-3.67.0-7.el8_5.i686.rpm nss-util-3.67.0-7.el8_5.x86_64.rpm nss-util-devel-3.67.0-7.el8_5.i686.rpm nss-util-devel-3.67.0-7.el8_5.x86_64.rpm aarch64: nss-3.67.0-7.el8_5.aarch64.rpm nss-devel-3.67.0-7.el8_5.aarch64.rpm nss-softokn-3.67.0-7.el8_5.aarch64.rpm nss-softokn-devel-3.67.0-7.el8_5.aarch64.rpm nss-softokn-freebl-3.67.0-7.el8_5.aarch64.rpm nss-softokn-freebl-devel-3.67.0-7.el8_5.aarch64.rpm nss-sysinit-3.67.0-7.el8_5.aarch64.rpm nss-tools-3.67.0-7.el8_5.aarch64.rpm nss-util-3.67.0-7.el8_5.aarch64.rpm nss-util-devel-3.67.0-7.el8_5.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/nss-3.67.0-7.el8_5.src.rpm

Severity
Related CVEs: CVE-2021-43527

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.